Bug 1564896 - [abrt] cheese: cheese_application_real_startup(): cheese killed by SIGTRAP
Summary: [abrt] cheese: cheese_application_real_startup(): cheese killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0f7e021f3a8d5c6c083fdbd7fc6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 17:38 UTC by Giacomo Longo
Modified: 2019-05-28 23:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 23:28:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.85 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: cgroup (365 bytes, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: core_backtrace (10.21 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: dso_list (11.14 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: environ (1.64 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: maps (49.41 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: mountinfo (4.06 KB, text/plain)
2018-04-08 17:38 UTC, Giacomo Longo
no flags Details
File: open_fds (937 bytes, text/plain)
2018-04-08 17:39 UTC, Giacomo Longo
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-08 17:39 UTC, Giacomo Longo
no flags Details
File: var_log_messages (275 bytes, text/plain)
2018-04-08 17:39 UTC, Giacomo Longo
no flags Details

Description Giacomo Longo 2018-04-08 17:38:29 UTC
Description of problem:
Fresh install of F28, click on cheese

Version-Release number of selected component:
2:cheese-3.28.0-1.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/cheese --gapplication-service
crash_function: cheese_application_real_startup
executable:     /usr/bin/cheese
journald_cursor: s=c565457f2e4d400c92e1850557bf4680;i=1edc;b=b70b75efc51a49c388dc5818a9810145;m=b41ec6d6;t=56959ac0ce4dc;x=48d328eb4ca3f1d8
kernel:         4.16.0-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Giacomo Longo 2018-04-08 17:38:38 UTC
Created attachment 1418952 [details]
File: backtrace

Comment 2 Giacomo Longo 2018-04-08 17:38:40 UTC
Created attachment 1418953 [details]
File: cgroup

Comment 3 Giacomo Longo 2018-04-08 17:38:42 UTC
Created attachment 1418954 [details]
File: core_backtrace

Comment 4 Giacomo Longo 2018-04-08 17:38:44 UTC
Created attachment 1418955 [details]
File: cpuinfo

Comment 5 Giacomo Longo 2018-04-08 17:38:47 UTC
Created attachment 1418956 [details]
File: dso_list

Comment 6 Giacomo Longo 2018-04-08 17:38:49 UTC
Created attachment 1418957 [details]
File: environ

Comment 7 Giacomo Longo 2018-04-08 17:38:51 UTC
Created attachment 1418958 [details]
File: limits

Comment 8 Giacomo Longo 2018-04-08 17:38:56 UTC
Created attachment 1418959 [details]
File: maps

Comment 9 Giacomo Longo 2018-04-08 17:38:58 UTC
Created attachment 1418960 [details]
File: mountinfo

Comment 10 Giacomo Longo 2018-04-08 17:39:00 UTC
Created attachment 1418961 [details]
File: open_fds

Comment 11 Giacomo Longo 2018-04-08 17:39:02 UTC
Created attachment 1418962 [details]
File: proc_pid_status

Comment 12 Giacomo Longo 2018-04-08 17:39:04 UTC
Created attachment 1418963 [details]
File: var_log_messages

Comment 13 pmkellly 2018-04-09 19:34:19 UTC
Similar problem has been detected:

Clicked the Cheese icon to start the application and it crashed.

reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/cheese --gapplication-service
crash_function: cheese_application_real_startup
executable:     /usr/bin/cheese
journald_cursor: s=ea60bb3fd6ca4c1e900bd3112377d205;i=12791;b=79fbe663222d4cbf989a95aba23b61ce;m=2762a5b61;t=5696f6e36b9fd;x=14defd00e22adb36
kernel:         4.16.0-300.fc28.x86_64
package:        2:cheese-3.28.0-1.fc28
reason:         cheese killed by SIGTRAP
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 pmkellly 2018-12-21 16:40:49 UTC
Have not been able to repeat this in the latest update of F29 or in the 12/14 drop of rawhide.

Comment 15 Ben Cotton 2019-05-02 19:22:31 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2019-05-02 20:06:16 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Ben Cotton 2019-05-28 23:28:55 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.